﻿.Scrollbar-Handle {
     background: url("/images/scroller.jpg") no-repeat scroll left top transparent;
     height: 28px;
     margin-left: -2px;
     position: absolute;
     right: -8px;
     width: 18px;
}

#Scroller-1 {
     overflow: hidden;
     position: relative;
}

.Scroller-Container {
     position: absolute;
}

.Scrollbar-Track {
     background-color: #cccec1;
     margin-right: -23px;
     position: absolute;
     width: 1px;
	 
}

#Scroller-1, .Scroller-Container {
     width: 490px;
}

#Scroller-1, .Scrollbar-Track {height: 505px;}
